//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Noise_Fig24_29;
design Ch24_IC51.Noise_Fig24_29:schematic;
liblist Ch24_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
